gstreamermm 1.4.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- n_memory() : Gst::Buffer
- NAME_MISMATCH : Gst::PluginError
- Navigation() : Gst::Navigation
- negotiate_vfunc() : Gst::BaseSrc
- NEGOTIATION : Gst::CoreError
- new_seamless_segment() : Gst::BaseSrc
- next() : Gst::Iterator< CppType > , Gst::IteratorBase< CppType >
- nick : Gst::FormatDefinition
- no_more_pads() : Gst::Element
- NO_SPACE_LEFT : Gst::ResourceError
- NO_SUCH_ELEMENT : Gst::ParseError
- NO_SUCH_PROPERTY : Gst::ParseError
- NOT_AUTHORIZED : Gst::ResourceError
- NOT_FOUND : Gst::ResourceError
- NOT_IMPLEMENTED : Gst::CoreError , Gst::StreamError
- num : Gst::Fraction
- NUM_ERRORS : Gst::CoreError , Gst::LibraryError , Gst::ResourceError , Gst::StreamError